package jp;

/**
 * This exception is thrown when a stream does not exhibit the hash it
 * was supposed to have. It is an IOException so that it appears at
 * close() time.
 */
public class DigestStreamException
	extends java.io.IOException {

	public DigestStreamException() {
		super();
	}

	public DigestStreamException(java.lang.String p0) {
		super(p0);
	}

}
